﻿.intl-tel-input {
    position: relative;
    display: inline-block
}

    .intl-tel-input * {
        box-sizing: border-box;
        -moz-box-sizing: border-box
    }

    .intl-tel-input .hide {
        display: none
    }

    .intl-tel-input .v-hide {
        visibility: hidden
    }

    .intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
        position: relative;
        z-index: 0;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-right: 36px;
        margin-right: 0
    }

    .intl-tel-input .flag-container {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        padding: 1px
    }

    .intl-tel-input .selected-flag {
        z-index: 1;
        position: relative;
        width: 36px;
        height: 100%;
        padding: 0 0 0 8px
    }

        .intl-tel-input .selected-flag .iti-flag {
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto;
            background-size: auto;
        }

        .intl-tel-input .selected-flag .iti-arrow {
            position: absolute;
            top: 50%;
            margin-top: -2px;
            right: 6px;
            width: 0;
            height: 0;
            border-left: 3px solid transparent;
            border-right: 3px solid transparent;
            border-top: 4px solid var(--color-BodTextSecondaryCharcoalGray)
        }

            .intl-tel-input .selected-flag .iti-arrow.up {
                border-top: none;
                border-bottom: 4px solid var(--color-BodTextSecondaryCharcoalGray)
            }

    .intl-tel-input .country-list {
        position: absolute;
        z-index: 2;
        list-style: none;
        text-align: left;
        padding: 0;
        margin: 0 0 0 -1px;
        box-shadow: 1px 1px 4px var(--color-DropBoxShadowx);
        background-color: var(--color-BgRedErrorAlert);
        border: 1px solid var(--color-BodTertiaryGray);
        white-space: nowrap;
        max-height: 200px;
        overflow-y: scroll
    }

        .intl-tel-input .country-list.dropup {
            bottom: 100%;
            margin-bottom: -1px
        }

        .intl-tel-input .country-list .flag-box {
            display: inline-block;
            width: 32px;
        }

@media (max-width: 500px) {
    .intl-tel-input .country-list {
        white-space: normal
    }
}

.intl-tel-input .country-list .divider {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid var(--color-BodTertiaryGray)
}

.intl-tel-input .country-list .country {
    padding: 5px 10px
}

    .intl-tel-input .country-list .country .dial-code {
        color: var(--color-TextTextSecondaryCharcoleGray)
    }

    .intl-tel-input .country-list .country.highlight {
        background-color: var(--color-BgOrgOffWhite)
    }

.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name, .intl-tel-input .country-list .dial-code {
    vertical-align: middle
}

.intl-tel-input .country-list .flag-box, .intl-tel-input .country-list .country-name {
    margin-right: 6px
}

.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.allow-dropdown input[type=tel] {
    padding-right: 6px;
    padding-left: 52px;
    margin-left: 0
}

.intl-tel-input.allow-dropdown .flag-container {
    right: auto;
    left: 0
}

.intl-tel-input.allow-dropdown .selected-flag {
    width: 46px
}

.intl-tel-input.allow-dropdown .flag-container:hover {
    cursor: pointer
}

    .intl-tel-input.allow-dropdown .flag-container:hover .selected-flag {
        background-color: var(--color-BgOrgOffWhite)
    }

.intl-tel-input.allow-dropdown input[disabled] + .flag-container:hover, .intl-tel-input.allow-dropdown input[readonly] + .flag-container:hover {
    cursor: default
}

    .intl-tel-input.allow-dropdown input[disabled] + .flag-container:hover .selected-flag, .intl-tel-input.allow-dropdown input[readonly] + .flag-container:hover .selected-flag {
        background-color: transparent
    }

.intl-tel-input.allow-dropdown.separate-dial-code .selected-flag {
    background-color: var(--color-BgOrgOffWhite);
    display: table
}

.intl-tel-input.allow-dropdown.separate-dial-code .selected-dial-code {
    display: table-cell;
    vertical-align: middle;
    padding-left: 28px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2 input, .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2 input[type=text], .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2 input[type=tel] {
    padding-left: 76px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2 .selected-flag {
    width: 70px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 input, .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 input[type=text], .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 input[type=tel] {
    padding-left: 84px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-3 .selected-flag {
    width: 78px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-4 input, .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-4 input[type=text], .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-4 input[type=tel] {
    padding-left: 92px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-4 .selected-flag {
    width: 86px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-5 input, .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-5 input[type=text], .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-5 input[type=tel] {
    padding-left: 100px
}

.intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-5 .selected-flag {
    width: 94px
}

.intl-tel-input.iti-container {
    position: absolute;
    top: -1000px;
    left: -1000px;
    z-index: 1060;
    padding: 1px
}

    .intl-tel-input.iti-container:hover {
        cursor: pointer
    }

.iti-mobile .intl-tel-input.iti-container {
    top: 30px;
    bottom: 30px;
    left: 30px;
    right: 30px;
    position: fixed
}

.iti-mobile .intl-tel-input .country-list {
    max-height: 100%;
    width: 100%
}

    .iti-mobile .intl-tel-input .country-list .country {
        padding: 10px 10px;
        line-height: 1.5em
    }

.iti-flag {
    width: 32px;
}

    .iti-flag.be {
        width: 32px;
    }

    .iti-flag.ch {
        width: 32px;
    }

    .iti-flag.mc {
        width: 32px;
    }

    .iti-flag.ne {
        width: 32px;
    }

    .iti-flag.np {
        width: 32px;
    }

    .iti-flag.va {
        width: 32px;
    }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
        background-size: 5630px 15px
    }
}

.iti-flag.ac {
    height: 32px;
    background-position: 0px 0px
}

.iti-flag.ad {
    height: 32px;
    background-position: -32px 0;
}

.iti-flag.ae {
    height: 32px;
    background-position: -64px 0;
}

.iti-flag.af {
    height: 32px;
    background-position: -96px 0;
}

.iti-flag.ag {
    height: 32px;
    background-position: -128px 0;
}

.iti-flag.ai {
    height: 32px;
    background-position: -160px 0;
}

.iti-flag.al {
    height: 32px;
    background-position: -192px 0;
}

.iti-flag.am {
    height: 32px;
    background-position: -224px 0;
}

.iti-flag.ao {
    height: 32px;
    background-position: -288px 0;
}

.iti-flag.aq {
    height: 32px;
    background-position: -198px 0px
}

.iti-flag.ar {
    height: 32px;
    background-position: -320px 0;
}

.iti-flag.as {
    height: 32px;
    background-position: -242px 0px
}

.iti-flag.at {
    height: 32px;
    background-position: -352px 0;
}

.iti-flag.au {
    height: 32px;
    background-position: -416px 0;
}

.iti-flag.aw {
    height: 32px;
    background-position: -448px 0;
}

.iti-flag.ax {
    height: 32px;
    background-position: -480px 0;
}

.iti-flag.az {
    height: 32px;
    background-position: 0 -32px;
}

.iti-flag.ba {
    height: 32px;
    background-position: -32px -32px;
}

.iti-flag.bb {
    height: 32px;
    background-position: -64px -32px;
}

.iti-flag.bd {
    height: 32px;
    background-position: -96px -32px;
}

.iti-flag.be {
    height: 32px;
    background-position: -128px -32px;
}

.iti-flag.bf {
    height: 32px;
    background-position: -160px -32px;
}

.iti-flag.bg {
    height: 32px;
    background-position: -192px -32px;
}

.iti-flag.bh {
    height: 32px;
    background-position: -224px -32px;
}

.iti-flag.bi {
    height: 32px;
    background-position: -256px -32px;
}

.iti-flag.bj {
    height: 32px;
    background-position: -288px -32px;
}

.iti-flag.bl {
    height: 32px;
    background-position: -320px -32px;
}

.iti-flag.bm {
    height: 32px;
    background-position: -352px -32px;
}

.iti-flag.bn {
    height: 32px;
    height: 32px;
    background-position: -384px -32px;
}

.iti-flag.bo {
    height: 32px;
    width: 32px;
    background-image: url('../../../../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_bolivia.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.bq {
    height: 32px;
    background-position: -416px -32px;
}

.iti-flag.br {
    height: 32px;
    background-position: -448px -32px;
}

.iti-flag.bs {
    height: 32px;
    background-position: -480px -32px;
}

.iti-flag.bt {
    height: 32px;
    background-position: 0 -64px;
}

.iti-flag.bv {
    height: 32px;
    background-position: -746px 0px
}

.iti-flag.bw {
    height: 32px;
    background-position: -32px -64px;
}

.iti-flag.by {
    height: 32px;
    background-position: -64px -64px;
}

.iti-flag.bz {
    height: 32px;
    background-position: -96px -64px;
}

.iti-flag.ca {
    height: 32px;
    background-position: -128px -64px;
}

.iti-flag.cc {
    height: 32px;
    width: 32px;
    background-image: url('../../../../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_coco_isand.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.cd {
    height: 32px;
    background-position: -160px -64px;
}

.iti-flag.cf {
    height: 32px;
    background-position: -192px -64px;
}

.iti-flag.cg {
    height: 32px;
    background-position: -224px -64px;
}

.iti-flag.ch {
    height: 32px;
    background-position: -256px -64px;
}

.iti-flag.ci {
    height: 32px;
    background-position: -288px -64px;
}

.iti-flag.ck {
    height: 32px;
    background-position: -320px -64px;
}

.iti-flag.cl {
    height: 32px;
    background-position: -352px -64px;
}

.iti-flag.cm {
    height: 32px;
    background-position: -384px -64px;
}

.iti-flag.cn {
    height: 32px;
    background-position: -416px -64px;
}

.iti-flag.co {
    height: 32px;
    background-position: -448px -64px;
}

.iti-flag.cp {
    height: 32px;
    background-position: -1093px 0px
}

.iti-flag.cr {
    height: 32px;
    background-position: -480px -64px;
}

.iti-flag.cu {
    height: 32px;
    background-position: 0 -96px;
}

.iti-flag.cv {
    height: 32px;
    background-position: -32px -96px;
}

.iti-flag.cw {
    height: 32px;
    background-position: -64px -96px;
}

.iti-flag.cx {
    height: 32px;
    width: 32px;
    background-image: url('../../../../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_chirtmas_island.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.cy {
    height: 32px;
    background-position: -96px -96px;
}

.iti-flag.cz {
    height: 32px;
    background-position: -128px -96px;
}

.iti-flag.de {
    height: 32px;
    background-position: -160px -96px;
}

.iti-flag.dg {
    height: 32px;
    background-position: -1291px 0px
}

.iti-flag.dj {
    height: 32px;
    background-position: -192px -96px;
}

.iti-flag.dk {
    height: 32px;
    background-position: -224px -96px;
}

.iti-flag.dm {
    height: 32px;
    background-position: -256px -96px;
}

.iti-flag.do {
    height: 32px;
    background-position: -288px -96px;
}

.iti-flag.dz {
    height: 32px;
    background-position: -320px -96px;
}

.iti-flag.ea {
    height: 32px;
    background-position: -1423px 0px
}

.iti-flag.ec {
    height: 32px;
    background-position: -352px -96px;
}

.iti-flag.ee {
    height: 32px;
    background-position: -384px -96px;
}

.iti-flag.eg {
    height: 32px;
    background-position: -416px -96px;
}

.iti-flag.eh {
    height: 32px;
    background-position: -448px -96px;
}

.iti-flag.er {
    height: 32px;
    background-position: -480px -96px;
}

.iti-flag.es {
    height: 32px;
    background-position: 0 -128px;
}

.iti-flag.et {
    height: 32px;
    background-position: -32px -128px;
}

.iti-flag.eu {
    height: 32px;
    background-position: -64px -128px;
}

.iti-flag.fi {
    height: 32px;
    background-position: -96px -128px;
}

.iti-flag.fj {
    height: 32px;
    background-position: -128px -128px;
}

.iti-flag.fk {
    height: 32px;
    background-position: -160px -128px;
}

.iti-flag.fm {
    height: 32px;
    background-position: -192px -128px;
}

.iti-flag.fo {
    height: 32px;
    background-position: -224px -128px;
}

.iti-flag.fr {
    height: 32px;
    background-position: -256px -128px;
}

.iti-flag.ga {
    height: 32px;
    background-position: -288px -128px;
}

.iti-flag.gb {
    height: 32px;
    background-position: -320px -128px;
}

.iti-flag.gd {
    height: 32px;
    background-position: -352px -128px;
}

.iti-flag.ge {
    height: 32px;
    background-position: -384px -128px;
}

.iti-flag.gf {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_french_guiana.png');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.gg {
    height: 32px;
    background-position: -416px -128px;
}

.iti-flag.gh {
    height: 32px;
    background-position: -448px -128px;
}

.iti-flag.gi {
    height: 32px;
    background-position: -480px -128px;
}

.iti-flag.gl {
    height: 32px;
    background-position: 0 -160px;
}

.iti-flag.gm {
    height: 32px;
    background-position: -32px -160px;
}

.iti-flag.gn {
    height: 32px;
    background-position: -64px -160px;
}

.iti-flag.gp {
    height: 32px;
    background-position: -96px -160px;
}

.iti-flag.gq {
    height: 32px;
    background-position: -128px -160px;
}

.iti-flag.gr {
    background-position: -160px -160px;
}

.iti-flag.gs {
    height: 32px;
    background-position: -192px -160px;
}

.iti-flag.gt {
    height: 32px;
    background-position: -224px -160px;
}

.iti-flag.gu {
    height: 32px;
    background-position: -256px -160px;
}

.iti-flag.gw {
    height: 32px;
    background-position: -288px -160px;
}

.iti-flag.gy {
    height: 32px;
    background-position: -320px -160px;
}

.iti-flag.hk {
    height: 32px;
    background-position: -352px -160px;
}

.iti-flag.hm {
    height: 32px;
    background-position: -2193px 0px
}

.iti-flag.hn {
    height: 32px;
    background-position: -384px -160px;
}

.iti-flag.hr {
    height: 32px;
    background-position: -416px -160px;
}

.iti-flag.ht {
    height: 32px;
    background-position: -448px -160px;
}

.iti-flag.hu {
    height: 32px;
    background-position: -480px -160px;
}

.iti-flag.ic {
    height: 32px;
    background-position: 0 -192px;
}

.iti-flag.id {
    height: 32px;
    background-position: -32px -192px;
}

.iti-flag.ie {
    height: 32px;
    background-position: -64px -192px;
}

.iti-flag.il {
    height: 32px;
    background-position: -96px -192px;
}

.iti-flag.im {
    height: 32px;
    background-position: -128px -192px;
}

.iti-flag.in {
    height: 32px;
    background-position: -160px -192px;
}

.iti-flag.io {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_british_territory.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.iq {
    height: 32px;
    background-position: -192px -192px;
}

.iti-flag.ir {
    height: 32px;
    background-position: -224px -192px;
}

.iti-flag.is {
    height: 32px;
    background-position: -256px -192px;
}

.iti-flag.it {
    height: 32px;
    background-position: -288px -192px;
}

.iti-flag.je {
    height: 32px;
    background-position: -320px -192px;
}

.iti-flag.jm {
    height: 32px;
    background-position: -352px -192px;
}

.iti-flag.jo {
    height: 32px;
    background-position: -384px -192px;
}

.iti-flag.jp {
    height: 32px;
    background-position: -416px -192px;
}

.iti-flag.ke {
    height: 32px;
    background-position: -448px -192px;
}

.iti-flag.kg {
    height: 32px;
    background-position: -480px -192px;
}

.iti-flag.kh {
    height: 32px;
    background-position: 0 -224px;
}

.iti-flag.ki {
    height: 32px;
    background-position: -32px -224px;
}

.iti-flag.km {
    height: 32px;
    background-position: -64px -224px;
}

.iti-flag.kn {
    height: 32px;
    background-position: -96px -224px;
}

.iti-flag.kp {
    height: 32px;
    background-position: -128px -224px;
}

.iti-flag.kr {
    height: 32px;
    background-position: -160px -224px;
}

.iti-flag.kw {
    height: 32px;
    background-position: -192px -224px;
}

.iti-flag.ky {
    height: 32px;
    background-position: -224px -224px;
}

.iti-flag.kz {
    height: 32px;
    background-position: -256px -224px;
}

.iti-flag.la {
    height: 32px;
    background-position: -288px -224px;
}

.iti-flag.lb {
    height: 32px;
    background-position: -320px -224px;
}

.iti-flag.lc {
    height: 32px;
    background-position: -352px -224px;
}

.iti-flag.li {
    height: 32px;
    background-position: -384px -224px;
}

.iti-flag.lk {
    height: 32px;
    background-position: -416px -224px;
}

.iti-flag.lr {
    height: 32px;
    background-position: -448px -224px;
}

.iti-flag.ls {
    height: 32px;
    background-position: -480px -224px;
}

.iti-flag.lt {
    height: 32px;
    background-position: 0 -256px;
}

.iti-flag.lu {
    height: 32px;
    background-position: -32px -256px;
}

.iti-flag.lv {
    height: 32px;
    background-position: -64px -256px;
}

.iti-flag.ly {
    height: 32px;
    background-position: -96px -256px;
}

.iti-flag.ma {
    height: 32px;
    background-position: -128px -256px;
}

.iti-flag.mc {
    height: 32px;
    background-position: -160px -256px;
}

.iti-flag.md {
    height: 32px;
    background-position: -192px -256px;
}

.iti-flag.me {
    height: 32px;
    background-position: -224px -256px;
}

.iti-flag.mf {
    height: 32px;
    background-position: -256px -256px;
}

.iti-flag.mg {
    height: 32px;
    background-position: -288px -256px;
}

.iti-flag.mh {
    height: 32px;
    background-position: -320px -256px;
}

.iti-flag.mk {
    height: 32px;
    background-position: -352px -256px;
}

.iti-flag.ml {
    height: 32px;
    background-position: -384px -256px;
}

.iti-flag.mm {
    height: 32px;
    background-position: -416px -256px;
}

.iti-flag.mn {
    height: 32px;
    background-position: -448px -256px;
}

.iti-flag.mo {
    height: 32px;
    background-position: -480px -256px;
}

.iti-flag.mp {
    height: 32px;
    background-position: 0 -288px;
}

.iti-flag.mq {
    height: 32px;
    background-position: -32px -288px;
}

.iti-flag.mr {
    height: 32px;
    background-position: -64px -288px;
}

.iti-flag.ms {
    height: 32px;
    background-position: -96px -288px;
}

.iti-flag.mt {
    height: 32px;
    background-position: -128px -288px;
}

.iti-flag.mu {
    height: 32px;
    background-position: -160px -288px;
}

.iti-flag.mv {
    height: 32px;
    background-position: -192px -288px;
}

.iti-flag.mw {
    height: 32px;
    background-position: -224px -288px;
}

.iti-flag.mx {
    height: 32px;
    background-position: -256px -288px;
}

.iti-flag.my {
    height: 32px;
    background-position: -288px -288px;
}

.iti-flag.mz {
    height: 32px;
    background-position: -320px -288px;
}

.iti-flag.na {
    height: 32px;
    background-position: -352px -288px;
}

.iti-flag.nc {
    height: 32px;
    background-position: -384px -288px;
}

.iti-flag.ne {
    height: 32px;
    background-position: -416px -288px;
}

.iti-flag.nf {
    height: 32px;
    background-position: -448px -288px;
}

.iti-flag.ng {
    height: 32px;
    background-position: -480px -288px;
}

.iti-flag.ni {
    height: 32px;
    background-position: 0 -320px;
}

.iti-flag.nl {
    height: 32px;
    background-position: -32px -320px;
}

.iti-flag.no {
    height: 32px;
    background-position: -64px -320px;
}

.iti-flag.np {
    height: 32px;
    background-position: -96px -320px;
}

.iti-flag.nr {
    height: 32px;
    background-position: -128px -320px;
}

.iti-flag.nu {
    height: 32px;
    background-position: -160px -320px;
}

.iti-flag.nz {
    height: 32px;
    background-position: -192px -320px;
}

.iti-flag.om {
    height: 32px;
    background-position: -224px -320px;
}

.iti-flag.pa {
    height: 32px;
    background-position: -256px -320px;
}

.iti-flag.pe {
    height: 32px;
    background-position: -288px -320px;
}

.iti-flag.pf {
    height: 32px;
    background-position: -320px -320px;
}

.iti-flag.pg {
    height: 32px;
    background-position: -352px -320px;
}

.iti-flag.ph {
    height: 32px;
    background-position: -384px -320px;
}

.iti-flag.pk {
    height: 32px;
    background-position: -416px -320px;
}

.iti-flag.pl {
    height: 32px;
    background-position: -448px -320px;
}

.iti-flag.pm {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_saint_pierre.png');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.pn {
    height: 32px;
    background-position: -480px -320px;
}

.iti-flag.pr {
    height: 32px;
    background-position: 0 -352px;
}

.iti-flag.ps {
    height: 32px;
    background-position: -32px -352px;
}

.iti-flag.pt {
    height: 32px;
    background-position: -64px -352px;
}

.iti-flag.pw {
    height: 32px;
    background-position: -96px -352px;
}

.iti-flag.py {
    height: 32px;
    background-position: -128px -352px;
}

.iti-flag.qa {
    height: 32px;
    background-position: -160px -352px;
}

.iti-flag.re {
    height: 32px;
    background-position: -192px -352px;
}

.iti-flag.ro {
    height: 32px;
    background-position: -224px -352px;
}

.iti-flag.rs {
    height: 32px;
    background-position: -256px -352px;
}

.iti-flag.ru {
    height: 32px;
    background-position: -288px -352px;
}

.iti-flag.rw {
    height: 32px;
    background-position: -320px -352px;
}

.iti-flag.sa {
    height: 32px;
    background-position: -352px -352px;
}

.iti-flag.sb {
    height: 32px;
    background-position: -384px -352px;
}

.iti-flag.sc {
    height: 32px;
    background-position: -416px -352px;
}

.iti-flag.sd {
    height: 32px;
    background-position: -448px -352px;
}

.iti-flag.se {
    height: 32px;
    background-position: -480px -352px;
}

.iti-flag.sg {
    height: 32px;
    background-position: 0 -384px;
}

.iti-flag.sh {
    height: 32px;
    background-position: -32px -384px;
}

.iti-flag.si {
    height: 32px;
    background-position: -64px -384px;
}

.iti-flag.sj {
    height: 32px;
    background-position: -96px -384px;
}

.iti-flag.sk {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_slovakia.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.sl {
    height: 32px;
    background-position: -128px -384px;
}

.iti-flag.sm {
    height: 32px;
    background-position: -160px -384px;
}

.iti-flag.sn {
    height: 32px;
    background-position: -192px -384px;
}

.iti-flag.so {
    height: 32px;
    background-position: -224px -384px;
}

.iti-flag.sr {
    height: 32px;
    background-position: -256px -384px;
}

.iti-flag.ss {
    height: 32px;
    background-position: -288px -384px;
}

.iti-flag.st {
    height: 32px;
    background-position: -320px -384px;
}

.iti-flag.sv {
    height: 32px;
    background-position: -352px -384px;
}

.iti-flag.sx {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_sint_maarten.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.sy {
    height: 32px;
    background-position: -384px -384px;
}

.iti-flag.sz {
    height: 32px;
    background-position: -416px -384px;
}

.iti-flag.ta {
    height: 32px;
    background-position: -4801px 0px
}

.iti-flag.tc {
    height: 32px;
    background-position: -448px -384px;
}

.iti-flag.td {
    height: 32px;
    background-position: -480px -384px;
}

.iti-flag.tf {
    height: 32px;
    background-position: 0 -416px;
}

.iti-flag.tg {
    height: 32px;
    background-position: -32px -416px;
}

.iti-flag.th {
    height: 32px;
    background-position: -64px -416px;
}

.iti-flag.tj {
    height: 32px;
    background-position: -96px -416px;
}

.iti-flag.tk {
    height: 32px;
    background-position: -128px -416px;
}

.iti-flag.tl {
    height: 32px;
    background-position: -160px -416px;
}

.iti-flag.tm {
    height: 32px;
    background-position: -192px -416px;
}

.iti-flag.tn {
    height: 32px;
    background-position: -224px -416px;
}

.iti-flag.to {
    height: 32px;
    background-position: -256px -416px;
}

.iti-flag.tr {
    height: 32px;
    background-position: -288px -416px;
}

.iti-flag.tt {
    height: 32px;
    background-position: -320px -416px;
}

.iti-flag.tv {
    height: 32px;
    background-position: -352px -416px;
}

.iti-flag.tw {
    height: 32px;
    background-position: -384px -416px;
}

.iti-flag.tz {
    height: 32px;
    background-position: -416px -416px;
}

.iti-flag.ua {
    height: 32px;
    background-position: -448px -416px;
}

.iti-flag.ug {
    height: 32px;
    background-position: -480px -416px;
}

.iti-flag.um {
    height: 32px;
    height: 11px;
    background-position: -5219px 0px
}

.iti-flag.us {
    height: 32px;
    background-position: 0 -448px;
}

.iti-flag.uy {
    height: 32px;
    background-position: -32px -448px;
}

.iti-flag.uz {
    height: 32px;
    background-position: -64px -448px;
}

.iti-flag.va {
    height: 32px;
    background-position: -96px -448px;
}

.iti-flag.vc {
    height: 32px;
    background-position: -128px -448px;
}

.iti-flag.ve {
    height: 32px;
    background-position: -160px -448px;
}

.iti-flag.vg {
    height: 32px;
    background-position: -192px -448px;
}

.iti-flag.vi {
    background-position: -224px -448px;
}

.iti-flag.vn {
    height: 32px;
    background-position: -256px -448px;
}

.iti-flag.vu {
    height: 32px;
    background-position: -288px -448px;
}

.iti-flag.wf {
    height: 32px;
    background-position: -320px -448px;
}

.iti-flag.ws {
    height: 32px;
    background-position: -352px -448px;
}

.iti-flag.xk {
    height: 32px;
    width: 32px;
    background-image: url('../../../scripts/rct-controller/rct-plugin/img/flag-32x32/ico_kosovo.svg');
    background-position: 0px;
    background-size: 100%;
}

.iti-flag.ye {
    height: 32px;
    background-position: -384px -448px;
}

.iti-flag.yt {
    height: 32px;
    background-position: -416px -448px;
}

.iti-flag.za {
    height: 32px;
    background-position: -448px -448px;
}

.iti-flag.zm {
    height: 32px;
    background-position: -480px -448px;
}

.iti-flag.zw {
    height: 32px;
    background-position: 0 -480px;
}

.iti-flag {
    width: 32px;
    height: 32px;
    box-shadow: none;
    background-image: url('../../New_Themes/Images/country-flag.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 20px 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
        background-image: url('../../New_Themes/Images/country-flag.png');
    }
}

.iti-flag.np {
    background-color: transparent
}
